{
  "name": "trading_bot_v3",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@drift-labs/sdk": "^2.126.0-beta.14",
    "@prisma/client": "^6.11.1",
    "@solana/web3.js": "^1.98.2",
    "bs58": "^6.0.0",
    "next": "15.3.5",
    "openai": "^5.8.3",
    "prisma": "^6.11.1",
    "puppeteer": "^24.12.0"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "eslint": "^9",
    "eslint-config-next": "15.3.5",
    "tailwindcss": "^4",
    "typescript": "^5.8.3"
  }
}
